@charset "utf-8";

/*
	design: oz
	icq: 422618
	mailto:vitaliy@petrychuk.com
	url: http://petrychuk.com
*/

body {
	font: medium Tahoma, Arial;
	background: #232323;
	color: #c4e9af;
	margin: 0;
}
 .title {
   background:#2b2c29;
  background: -webkit-gradient(linear,left top,left bottom,from(#383b35),to(#1c1c1c));
text-align:left;
	margin-top: 8px;
	margin-bottom: 8px;
		color:#656565;
 padding: 2px ; 
 color:white;
   font-size:12px;
  
}
span.red{font-size:12px; color:#be0000;}
	    span.orange{font-size:12px; color:#faa132;}
	    span.green{font-size:12px; color:#97e600;}
/*.oldbody { background: #000; }*/
a { color: #55da04; text-decoration: none; }
a:hover { color: #64F900; text-decoration: underline; }
img { border: 0; vertical-align: middle; }
small { font-size: 9px; }
form { margin: 0 0 0 5px; }
span.blink { text-decoration: blink; }
span.red { color: #f44; }
h1 {
	font-size: 12px;
	font-weight: bold;
	color: #8ACC00;
	margin: 0 0 2px 0;
}

/* NEW: START */
.head {
	padding: 2px;
	margin: 0 0 3px 0;
	text-align: center;
	border-bottom: 1px dotted #575757;
	color: #fff;
}
.headny {
	padding: 2px;
	margin: 0 0 3px 0;
	text-align: center;
	border-bottom: 1px dotted #575757;
	color: #fff;
	background: url(http://7ba.org/includes/css/touch/img/head.gif) repeat-x top left #222222;
}
.sneg {	background: url(http://7ba.org/includes/css/touch/img/footer.gif) repeat-x top left #222222;padding: 0px; text-align:left; }
.snowman {vertical-align:middle; margin-top:-3px;}

.headoth {
	background: url(css-img/headoth.gif) repeat-x top left #282828;
	padding: 5px;
	margin: 0 0 3px 0;
	text-align: center;
	border-bottom: 1px solid #373737;
	color: #fff;
}
.rek {
	background: url(css-img/rek.gif) repeat-x top left #303030;
	padding: 2px 2px 4px 2px;
	margin: 3px 0;
	text-align: center;
}
.rek a { color: #a6be6d; }
.news {
	border: 1px solid #2e2e2e;
	border-right: 0;
	margin: 3px 0 3px 3px;
}


.news1apr {
	border: 1px solid #2e2e2e;
	border-right: 0;
	margin: 3px 0 3px 3px;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform:rotate(180deg);
	-moz-transform: rotate(180deg);
}

.u1apr {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform:rotate(180deg);
	-moz-transform: rotate(180deg);
}
.news a { color: #64b139; }
.newstit {
	background: url(css-img/news.gif) repeat-x top left #232323;
	border-bottom: 1px dotted #444;
	font-size: 13px;
	color: #c2c2c2;
	padding: 3px 1px 4px 4px;
}
.newstext {
	padding: 3px 1px 4px 4px;
	color: #fff;
}
span.newstextspan { text-decoration: underline; }
.main {
	background: url(css-img/main.gif) repeat-x top left #282828;
	padding: 2px 1px 4px 4px;
	border: 1px solid #333;
	border-right: 0;
	margin: 3px 0 3px 3px;
}
.box, .box1, .box2, .box3, .foot {
	padding: 2px 2px 2px 2px;
	margin: 3px 0;
	text-align: center;
}
.box { background: #282828; }
.box1 {
	background: url(css-img/box1.gif) repeat-x top left #282828;
	border-top: 1px solid #373737;
	border-bottom: 1px solid #373737;
	color: #7ab857;
}
.box2 {
	background: url(css-img/box2.gif) repeat-x top left #3d4935;
	border-top: 1px solid #373737;
	border-bottom: 1px solid #373737;
}
.box3 {
	background: #282828;
	border-top: 1px solid #414141;
	border-bottom: 1px solid #414141;
	color: #7ab857;
}
.box1 a, .box3 a { color: #fff; }
.foot {
	background: url(css-img/foot.gif) repeat-x top left #395a24;
	border-top: 1px solid #4a6c37;
	border-bottom: 1px solid #4a6c37;
	font-size: 10px;
	color: #71945d;
}
.foot img { margin: 2px 0 0 0; }
.foot a { color: #fff; }
span.footspan { color: #83d256; }
/* END */



/* OLD */
.header {
	background: #232323;
	color: #fff;
	padding: 2px;
}
.header_rek {
	background: #373737;
	border-top: 1px solid #4A4A4A;
	border-bottom: 1px solid #4A4A4A;
	padding: 5px 1px;
	margin: 2px 0;
	color: #fff;
}
.contur_rek {}
.contur, .contur_t { border-top: 1px solid #3C3C3C; border-bottom: 1px solid #3C3C3C; margin: 2px 0; }
.do_button, input, textarea {
	color: #fff;
	background: #454545;
	font-size: 14px;
	border: 1px solid #2D2D2D;
	margin: 2px 0;
	padding: 2px 4px;
}
.button {
	color: #fff;
	background: #3C3C3C;
	font-size: 10px;
	border: 1px solid #494949;
}
input:focus, textarea:focus {
	background: #454545;
	border: 1px solid #1B1B1B;
}
.no-select{
     user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    
}
.no-select::selection { color: inherit }
.butt {
    -moz-border-radius: 8px 8px 8px 8px;
    background-color: #454545;
    border: 2px solid #2D2D2D;
    color: #55da04;
    font-size: 14px;
    line-height: 1em;
    margin: 2px;
    padding: 2px;
    text-align: center;
    word-wrap: break-word;
}
.clear{ clear:both}
.spoiler {
	background: url(css-img/news.gif) repeat-x top left #232323;
	border-bottom: 1px dotted #444;
	font-size: 13px;
	color: #c2c2c2;
	padding: 3px 1px 4px 4px;
}
 .text {  background: #272826;border: 1px solid #171817;
 Font-size: 12px;color:white;
 	margin-top: 10px;
		margin-bottom: 10px;
text-align:center;
 -moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius:10px;
padding: 5px ; 
 }
 .text2 {  background: #272826;border: 1px solid #171817;
 Font-size: 15px;color:white;
 	margin-top: 10px;
		margin-bottom: 10px;
text-align:left;
 -moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius:10px;
padding: 5px ; 
 }
 .but{    background:#373a32;
  background: -webkit-gradient(linear,left top,left bottom,from(#555c49),to(#2c2c2c));
  font-size:14px;
  color:white;
text-decoration:none; 
 	padding:10px;    
 -moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius:10px;
border:1px solid #2c2c2c;
	  -moz-box-shadow: 0 0 3px #555c49;
-webkit-box-shadow: 0 0 3px #555c49;
box-shadow: 0 0 3px #555c49;
 }
 
 @media screen and (min-width: 1024px){
 .vika{
 width:1px;
 height:1px;
 visibility: visible;
 overflow: hidden;
      } 
 }
 a.dbutton {
	display:inline-block;
	border:1px solid #171817;
	background:#469614;
	padding:5px 5%;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
a.dbutton:hover {
background:#326c0e;
}

 
 
 
 